March 26, 2014 07:16PM
Any idea when we can install the standard 1.4.7 package from the nginx
repo on Amazon EC2?

Error: Package: nginx-1.4.7-1.el6.ngx.x86_64 (nginx)
Requires: libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)


Cheers,


Steve

--
Steve Holdoway BSc(Hons) MIITP
http://www.greengecko.co.nz
Linkedin: http://www.linkedin.com/in/steveholdoway
Skype: sholdowa

_______________________________________________
nginx mailing list
nginx@nginx.org
http://mailman.nginx.org/mailman/listinfo/nginx
Subject Author Posted

install on Amazon EC2

GreenGecko March 26, 2014 07:16PM

Re: install on Amazon EC2

Reinis Rozitis March 26, 2014 08:46PM



Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 102
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready